body {
    font-family: sans-serif;
    background-color: white;
    color: black;
}

div.preamble {
    margin-top: 5px;
    background-color: #ffffcc;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 0px;
    border: 2px solid #444;
    border-radius: 10px;
}

div.literallayout {
    font-family: Courier;
}

p {
    color: #484848;
}

h1 {
    font-size: 36pt;
    padding-left: 0.1cm
}
h2 {
    font-size: 18pt;
    color: #585858;
}

h2.group {
    font-size: 18pt;
    color: #f9f9f9;
    background-color: #585858;
    padding-left: 15%;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 10px;
}

h3.letter {
    text-align: center;
}

blockquote {
    background-color: #f9f9f9;
    border-radius: 20px;
    border: 2px solid #d9d9d9;
    padding-left: 1em;
}

.tag {
    font-family: Courier, sans-serif;
    font-size: 12pt;
    background-color: #d9f9f9;
}

div.ontology {
    margin-left: 2em;
    background-color: #f9f9f9;
    border-radius: 20px;
    border: 2px solid #d9d9d9;
    padding-left: 1em;
}

tr.odd {
    background-color: #ddffff;
}
tr.even {
    background-color: #ddffdd;
}

pre.example {
    margin-left: 2em;
    background-color: #d9d9d9;
    border: 2px solid #444;
    border-radius: 10px;
    padding-left: 1em;
}
div.example-element {
    color: #990909;
    font-weight: bold;
    background-color: #ffd9d9;
    padding: 0px;
    padding-left: 0em;
    margin-right: 1em;
    margin-top: 2px;
    margin-bottom: 2px;
    border: 2px solid #990909;
    border-radius: 10px;
}

span.elemententrycontext {
    margin-left: 2em;
}

div.elements {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -ms-column-count: 2; 
    -ms-column-gap: 20px; 
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -column-gap: 20px;  
    -column-count:2; 
}

div.patterns {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -ms-column-count: 2; 
    -ms-column-gap: 20px; 
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -column-gap: 20px;  
    -column-count:2; 
}

div.interleave div.choice div.optional div.zerormore div.oneormore div.group {
    margin-left: 15px;
}

hr {
    background-color: #0000CD;
}

.header {
    position:relative;
    background-color:#115cb3;
    background-image:0;
    background-image:0 to(#113184);
    background-image:0;
    background-image:0;
    background-image:linear-gradient(to bottom,#1179d2,#113184);
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1179d2',endColorstr='#ff113184',GradientType=0);
    background-color:#1150a5;
    padding:15px;
}

span.title {
    color: white;
    font-size: 36pt;
    margin-left: 15px;
    vertical-align: 50%;
}

span.underline {
    text-decoration: underline;
}

div.releaseinfo {
    position:relative;
    background-color:#113184;
    background-image:0;
    background-image:0 to(#115cb3);
    background-image:0;
    background-image:0;
    background-image:linear-gradient(to bottom,#113184,#1179d2);
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff113184',endColorstr='#ff1179d2',GradientType=0);

    padding-left: 2em;

    color: white;
}

div.breadcrumb {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #d9d9d9;
}

div.sect1 {
    border: 2px solid #444;
    border-radius: 10px;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
div.sect1info {
    width: 75%;
    margin-left: 5em;
    margin-top: 5px;
    margin-bottom: 5px;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -ms-column-count: 2; 
    -ms-column-gap: 20px; 
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -column-gap: 20px;  
    -column-count:2; 
}
div.sect1title {
    margin: 0;
    padding: 0;
    font-size: 18pt;
    color: #585858;
}
div.sect1abstract {
    vertical-align: bottom;
    margin: 0;
    padding: 0;
    font-size: 10pt;
    color: #999;
}

div.sect1content {
    padding-left: 20px;
    padding-right: 20px;
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -ms-column-count: 3; 
    -ms-column-gap: 20px; 
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    -column-gap: 20px;  
    -column-count:3; 
}
div.sect1item {
    margin: 5px;
    padding: 0;
}

.error
{
    color: red;
}


